/*/ 
  -----------------------------
  CUSTOM CSS STYLES
  www.47digits.com
  -----------------------------
  - #wrapper
  - #header
  - #menu  
  - #body 
  - #footer
  - Media Queries 
  
/*/

body {
	background:url(../images/bg-pattern.jpg) repeat center top;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	line-height:180%;
	color:#252525;
	letter-spacing:.5px;
}

a {
	color:#75585e;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	color:#75585e;
	font-weight:normal;
	line-height:130%;
	letter-spacing:1px;
	margin-top:0;
}
h1 {
	font-size:22px;
	letter-spacing:3px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:11px;
	color:#252525;
}
p {
	margin:0 0 15px;
}

input[type="submit"], input[type="button"] {
	padding:3px 20px;
}
.clearall {
	clear:both;
}
.container {
	position:relative;
}


/* - Wrapper */
#wrapper {
	width:1000px;
	margin:0 auto;
	background:url(../images/bg-whitetransparent.png) repeat left top;
}


/* - Header */
#header {
	border-top:6px solid #75585e;
	border-bottom:1px solid #75585e;
	position:relative;
	z-index:3;
}
#logo {
	padding:22px 0 25px 0;
}
.btn-reservations {
	position:absolute;
	right:0;
	margin:-6px -30px 0 0;
}
.btn-reservations a {
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	background:#75585e;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	color:#fff;
	letter-spacing:3px;
	padding:4px 25px;
}
/** reservations **/
.box_reserve {
	position:absolute;
	width:100%;
	z-index:10;
}
.btn_reserve {}
.btn_reserve a {
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	background:#75585e;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	color:#fff;
	letter-spacing:3px;
	padding:4px 25px;
	float:right;
	margin:0 -30px 0 0;
}
.form_reserve {
	  height:195px;
	  padding:20px 25px 0;
	  margin:0 -30px;
	  display:none;
	  background:#eeeae5;
	  border:1px solid #bbb7b0;
	  border-top:0;
}
.form_reserve .logo {
	padding:25px 0 0;
	float:left;
}
.form_reserve .logo img {
	background:#fff;
	padding:5px;
}
.form_reserve form {
  float:right;
  margin:0;
}
.form_reserve .tbl_reserve {
	width:750px;
}
.form_reserve .tbl_reserve td {
	padding:0 0 5px;
}
.resfield.tdcaptcha {
	width:318px;
}
.resfield.tdcaptcha captchabox {
	float:right;
}
.form_reserve .resfield {}
.resfield input[type="text"],
.resfield textarea {
	width:125px;
	border:1px solid #d4cfc9;	
	padding:2px 5px;
	margin:0;
}
.resfield select {
	width:137px;
	height:26px;
	padding:3px;
	margin:0;
}
.resfield .captchaimg img {
	height: 30px;
}
.resfield .captchaimg {
	padding-bottom: 2px;
}
.resfield textarea {
	width:412px;
	max-width:412px;
    height:32px;
    min-height:32px;
  	
}
.resfield label {
	display:block;
	padding:0;
	margin:0 0 2px;
	font-size:12px;
	line-height:12px;
}
.ressubmit {
	text-align:right;
}
/**end reservations**/
.contacts {
	position:absolute;
	right:0;
	top:30px;
	font-size:13px;
	color:#75585e;
}

.cnumber {
	position:absolute;
	right:0;
	top:40px;
	color:#6d5258;
	font:20px/18px Arial,Helvetica,sans-serif;
	/* background:url(../images/bg-call.png) no-repeat left center; */
	padding:2px 0 5px 25px;
}



/* - Menu */
#menu {
	margin:0 0 25px;
	padding:0;
}
#menu ul {
	margin:0;
	padding:0;	
}
#menu ul li {
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
}
#menu ul li a {
	display:block;
	text-decoration:none;
	color:#000;
	padding:10px 0;
	font:14px/18px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border-bottom:1px solid #bdbdbd;
}
#menu ul li a:hover, #menu ul li:hover > a,
#menu ul li.selected > a {
	color:#75585e;
}


/*2nd level*/
#menu ul ul {
	display:none;
}
#menu ul ul li {}
#menu ul ul li a {
	padding:8px 10px;
	text-transform:none;
}
#menu ul ul li a:hover, #menu ul ul li.selected > a {}



/* Slider */ 
#slider {
	margin:0 -30px 15px 0;
	position:relative;
}
#slider2 {
	display:none;
} 
#slider .carousel-caption, #slider2 .carousel-caption,
#slider .nivo-caption, #slider2 .nivo-caption{
	/* background:url(../images/bg-caption.png) repeat left top; */
	width:230px;
	padding:10px 20px;
	right:auto;
	top:0;
	text-align:center;
}
#slider .carousel-caption h4, #slider2 .carousel-caption h4,
#slider .nivo-caption h4, #slider2 .nivo-caption h4 {
	font-size:27px;
	color:#75585e;
	letter-spacing:3px;
	line-height:40px;
	margin:0 0 15px;
}
#slider .carousel-caption p, #slider2 .carousel-caption p,
#slider .nivo-caption p, #slider2 .nivo-caption p {
	font-size:14px;
	color:#000;
	line-height:24px;
	margin:0 0 25px;
}
#slider2 .carousel-caption p.btn-slider,
#slider2 .nivo-caption p.btn-slider {
	margin:0;
}
#slider .btn-slider,
#slider2 .btn-slider {}
#slider .btn-slider a,
#slider2 .btn-slider a {
	border:1px solid #83636a;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	font:14px/16px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
#slider .btn-slider a:hover,
#slider2 .btn-slider a:hover {
	color:#ccc;
}

#slider .btn-slider a span,
#slider2 .btn-slider a span {
	padding:10px 15px;
	border:1px solid #cbb8bd;
	display:inline-block;
	background: #97727a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#97727a), to(#6e5359));
	background: -webkit-linear-gradient(#97727a, #6e5359);
	background: -moz-linear-gradient(#97727a, #6e5359);
	background: -ms-linear-gradient(#97727a, #6e5359);
	background: -o-linear-gradient(#97727a, #6e5359);
	background: linear-gradient(#97727a, #6e5359);
}

#slider .carousel-control,
#slider2 .carousel-control {
	width:30px;
	height:30px;
	top:auto;
	bottom:10px;
	font-weight:normal;
	font-size:25px;
	border:0;
	text-align:center;
	line-height:30px;
	background:#ebebeb;
	color:#999;
  	opacity: 1;
  	filter: alpha(opacity=100);
}
#slider .carousel-control.left,
#slider2 .carousel-control.left {
	right:72px;
	left:auto;
}
#slider .carousel-control.right,
#slider2 .carousel-control.right {
	right:32px;	
}
#slider .carousel-control:hover,
#slider .carousel-control:focus,
#slider2 .carousel-control:hover,
#slider2 .carousel-control:focus {
  	text-decoration: none;
  	opacity: 0.8;
  	filter: alpha(opacity=80);
}
.scaption {
	display:none;
}




/* - Body */
#body {
	position:relative;
	z-index:2;
}

#content {}
.pagecontent {}
.pagecontent .testimonials {
	display:none;
}
.pagebox {
	display:none;
}	
.note {
	border-top:1px solid #75585e;
	margin:0 -30px 0 0;
	padding:10px 0;
	font-size:12px;
	font-style:italic;
	color:#000;
}

.sidebar {}
.sidebox, .pagebox {
	position:relative;
	margin:0 0 25px;
	padding:15px 12px 0;
	color:#020000;
	font-size:14px;
	background: #b9918e;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b9918e), to(#ececec));
	background: -webkit-linear-gradient(#b9918e, #ececec);
	background: -moz-linear-gradient(#b9918e, #ececec);
	background: -ms-linear-gradient(#b9918e, #ececec);
	background: -o-linear-gradient(#b9918e, #ececec);
	background: linear-gradient(#b9918e, #ececec);
	-pie-background: linear-gradient(#b9918e, #ececec);
	behavior: url(css/PIE.htc);
}
.sidebox h4, .pagebox h4 {
	margin:0 0 5px;
}
.sidebox .btn-clickhere, .pagebox .btn-clickhere {
	margin:0 -12px 0;
}
.btn-clickhere {}
.btn_forms {text-align: center; padding: 30px 0;}
.btn_forms a {width:200px;}
.btn-clickhere a {
	display:block;
	background:#75585e;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
	padding:8px 12px;
}
.btn-clickhere a:hover {
	color:#ccc;
}
.testimonials {}
.testimonials2 {
	display:none;
}
.testibox {
    display: block;
    position: relative;
    }
.testibox p {
	line-height:25px;
	font-style:italic;
	font-weight:normal;
    margin-bottom:20px;
}
.testibox blockquote p {font-size: 12px;}
#quote_wrap {min-height: 100px;}

/* - Footer */
#footer {
	border-top:1px solid #75585e;
	font-size:12px;
	color:#000;
}
.footer-top {
	padding:10px 0 0;
}
.footer-top h4 {
	margin-bottom:3px;
}
.foot-logo {
	padding:5px 0 0;
}
.footer-bottom {
	background:#75585e;
	padding:10px 0;
	color:#e3ddd1;
}
.website-by {
	padding:10px 0 0;
}
.website-by a {
	color:#e3ddd1;
	text-decoration:none;	
}
.website-by a:hover {
	text-decoration:underline;
}
.foot-menu {
	padding:10px 0 0;
}
.foot-menu ul{
	margin:0;
	padding:0;
}
.foot-menu ul li {
	list-style:none;
	display:inline-block;
	*display:inline;
	padding:0;
	margin:0 ;
}
.foot-menu ul li:first-child a {
	border:0; 
	padding-left:0;
}
.foot-menu ul li a{
	display:inline-block;
	text-decoration:none;
	border-left:1px solid #e3ddd1;
	color:#e3ddd1;
	font-size:12px;
	line-height:12px;
	padding:0 8px;
}
.foot-menu ul li a:hover{
	text-decoration:underline;
}
.social-media {
	text-align:right;
}



/* - additional table css ------------------------------ */
table.menutable td {
	-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;
	 -moz-border-top-colors: none; border-color: #DDDDDD; border-image: none; 
	 border-style: solid; border-width: 1px 0 0; clear: both; height: 0; padding: 5px 0;
}

.menutable tr td{
    padding-top: 5px !important;
    vertical-align: top !important;
}

table.webform td {
	padding:3px;
}
.form label, .webform label {
	line-height:normal;
}

.recaptcha_only_if_privacy {
	float:none !important;
	display:block !important;
	margin-top:-11px !important;
}
/*.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}*/
table.photogalleryTable td {
    padding: 9px;
}
td.photogalleryItem {
    background-color: #FFFFFF;
    border: 1px solid #75585E;
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    padding: 8px;
    width: auto;
}

/* #Our Team Web App ================================================== */
.staff-list {
	min-height: 165px;
    }
.staff-list img {
    border: 3px solid #EEEEEE;
    float: left;
    margin: 5px 20px 10px 0;
}
.staff-list h3,
.staff-list .title{
	margin: 0 0 10px;
}
.listings-list {
    margin-bottom: 10px;
}
.listings-list .date {
    width: 80px;
}
.listings-list .date, .listings-list .itme {
    float: left;
}
#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}

/* - additional table css ------------------------------ */

table.menutable td {
	-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;
	 -moz-border-top-colors: none; border-color: #DDDDDD; border-image: none; 
	 border-style: solid; border-width: 1px 0 0; clear: both; height: 0; padding: 5px 0;
}

.menutable tr td{
    padding-top: 5px !important;
    vertical-align: top !important;
}

table.webform td {
	padding:3px;
}
.form label, .webform label {
	line-height:normal;
}

.recaptcha_only_if_privacy {
	float:none !important;
	display:block !important;
	margin-top:-11px !important;
}
.carousel.carousel-fade .item {
  opacity:0;
}

.carousel.carousel-fade .active.item {
    opacity:1;
}
/* - Media Queries ------------------------------- */

.btnlinks {display:none; text-align:center;margin:0;}
.btnlinks a {display:inline-block; border:1px solid #999999; color:#555; margin:0 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#999999));
	background: -webkit-linear-gradient(#ffffff, #999999);
	background: -moz-linear-gradient(#ffffff, #999999);
	background: -ms-linear-gradient(#ffffff, #999999);
	background: -o-linear-gradient(#ffffff, #999999);
	background: linear-gradient(#ffffff, #999999);
	
}
.btnlinks a span {cursor:pointer; display:inline-block;color:#555; padding:8px 18px 8px 40px; font-size:14px; font-weight:bold; line-height:14px;}
.btnlinks a.callus span {background:url(../images/icons/icon-call.png) no-repeat 5px center;}
.btnlinks a.findus span {background:url(../images/icons/icon-find.png) no-repeat 5px center;}

.menuicon {display:none;}

/* Large desktop */
@media (min-width: 1200px) {
	/*#wrapper {width:1210px;}	*/
}
 
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#wrapper {width:764px;}
	.btn-reservations  {margin:-6px -20px 0 0;}
	.form_reserve {margin:0 -20px; padding:20px 10px; height:auto;}
	.form_reserve .logo {float:none; margin-bottom:10px; padding:0;}
	.form_reserve form {float:none;}
	.btn_reserve a {margin:0 -20px 0 0;}
	.resfield input[type="text"] {width:123px;}
	.resfield textarea {width:405px;}
	.resfield select {width:135px;}
	
	#slider {margin:0 -20px 15px 0;}
	#slider .carousel-caption h4 {font-size:25px; line-height:30px; margin:0 0 5px;}
	#slider .carousel-caption p {margin:0 0 10px;}
	/*.carousel-inner > .item {height:215px;}*/
	 
	.note {margin:0 -20px 0 0;}
	
}
 
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	
	#wrapper {width:auto;}
	#header, #body, .footer-top, .footer-bottom {padding-left:15px; padding-right:15px;}
	
	#logo {text-align:center;padding:35px 0 15px;}
	.btn-reservations  {margin:0;}
	.btnlinks {display:block;}
	.contacts {display:none;}
	.cnumber {display:none;}
	
	#menu {}
	#menu ul {display:none;}
	.menuicon {display:block;font:14px/18px Arial,Helvetica,sans-serif;color:#000; text-transform:uppercase; padding:10px 15px;margin:0 -15px; background:url(../images/icons/icon-menu.png) no-repeat 95% center #bdbdbd;}
	
	#slider {display:none;}
	#slider2 {display:block;margin:0 0 10px;}
	#slider2 .carousel-caption p,#slider2 .nivo-caption p {display:none;}
	#slider2 .carousel-caption p.btn-slider, #slider2 .nivo-caption p.btn-slider {display:block;}
	/*.carousel-inner > .item {height:190px;}*/
	#slider2 .carousel-control, #slider2 .nivo-directionNav {display:none;}
	
	.sidebox {display:none;}
	.pagebox {display:block;}		
	.sidebar .testimonials {display:none;}	
	.pagecontent .testimonials {display:block;}
	
	.testimonials {display:none;}
	.testimonials2 {display:block; padding:20px 0 0;}
    
	.note {margin:0;}
	.foot-logo {margin:0 0 15px;}
	.social-media {text-align:left; margin:5px 0 0;}
	
	iframe {max-width:90%; width:90%;}	

	#quote_wrap {height:auto !important;}
	
	.btn_reserve a {margin:0 -15px 0 0;}
	.form_reserve {min-height:165px;height:auto; padding:15px 20px 20px; margin:0 -15px;}
	.form_reserve .logo {float:none; padding:0 0 15px; text-align:center;}
	.form_reserve form { float:none;width:auto;}
	.tbl_reserve {width:100%;}
	.tbl_reserve .resfield {display:block;width:auto !important;text-align:center;}
	.form_reserve .resfield input[type="text"], .resfield textarea {width:230px !important; max-width:inherit;}
	.form_reserve .resfield textarea {height:45px; min-height:45px; max-height:45px; max-width:230px;}
	.form_reserve .resfield #CaptchaV2 {width: 230px !important;}
	.form_reserve .resfield select {width: 242px !important;}
	.form_reserve .resfield.tdcaptcha {position:relative;}
	.form_reserve .resfield .captchabox {position: absolute; top: 220px; width: 100%;}
  	.form_reserve .resfield #recaptcha_area {position:relative;}
	.form_reserve .resfield.tdcomments {padding:0 0 155px;}
	.form_reserve .ressubmit {padding:8px 5px 0 0;text-align:center;}	
	#recaptcha_widget_div {padding: 0 0 140px; width: 318px; position: relative; overflow: hidden; margin:0 auto;}
	#recaptcha_area, #recaptcha_table {position:absolute;}	

}
 
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
	body {padding-left:15px; padding-right:15px;}
	
	input[type="text"], select, textarea {max-width:90%; width:90%;}
	iframe {max-width:100%; width:100%;}		
	
	#slider2 .carousel-caption, #slider2 .nivo-caption {width:auto;padding:5px 30px; height:40px; position:relative; display:none !important;}
	#slider2 .carousel-caption h4, #slider2 .nivo-caption h4 {font-size:16px; line-height:20px; margin:0;}	
	#slider2 .carousel-caption p.btn-slider, #slider2 .nivo-caption p.btn-slider {display:none;}
	
}

@media only screen and (max-width: 320px) {
	#recaptcha_widget_div {margin:0 0 0 -21px; width:290px;}
	#recaptcha_area, #recaptcha_table {	margin: 0 0 0 -15px; }
}


